.leaderstyle54620{ font-size: 9pt; color: #222222 ;}
.morestyle54620{ font-size: 9pt ;}
.linkstyle54620{ color: #222222; line-height: 160%; font-family: 微软雅黑; font-size: 10pt; text-decoration: none;}
.jumpstyle54620{ font-size: 9pt; font-family: 宋体 ;}
A.c54620 {
color: #222222; line-height: 160%; font-family: 微软雅黑; font-size: 10pt; text-decoration: none;}
A.c54620:link {
color:#222222;}
A.c54620:visited {
color:#222222;}
A.c54620:active {
color: #222222;}
A.c54620:hover {
color: #cc0000;}
.leaderstyle54621{ font-size: 9pt; color: #222222 ;}
.morestyle54621{ font-size: 9pt ;}
.linkstyle54621{ font-size: 13px; color: #222222; text-decoration: none ;}
.jumpstyle54621{ font-size: 9pt; font-family: 宋体 ;}
.winstyle54621{ width: 610px ;}
A.c54621 {
font-size: 13px; color: #222222; text-decoration: none 
;}
A.c54621:link {
color:#222222;}
A.c54621:visited {
color:#222222;}
A.c54621:active {
color: #222222;}
A.c54621:hover {
color: #cc0000;}
.font54624{ font-size: 9pt ;}
.fontstyle54624{ line-height: 180%; font-family: 宋体; color: #222222; font-size: 14px; text-decoration: none ;}

.titlestyle54629{ font-size: 9pt; color: #222222; text-decoration: none ;}

.sumstyle55241{ color: #666666; line-height: 160%; font-family: 微软雅黑; font-size: 15px; text-decoration: none;}
.charfont55241{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle55241{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle55241{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle55241{ color: #ff6685; font-family: 微软雅黑; font-size: 15px; text-decoration: none;}
.winstyle55241{ padding: 0px; width: 440px;}
.firsttitlestyle55241{ color: #cc0000; font-family: 黑体; font-size: 17pt; font-weight: bold;}
A.c55241
{
	color: #cc0000; font-family: 黑体; font-size: 17pt; font-weight: bold;}
A.c55241:link
{
	color: #cc0000;}  
A.c55241:visited
{
	color: #cc0000;}  
A.c55241:active
{
	color: #CC6600;}  
A.c55241:hover
{
	color: #CC6600;}
.morestyle54633{ font-size: 9pt ;}
.clickstyle54633{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54633{ font-size: 9pt; line-height: 150% ;}
.titlestyle54633{ line-height: 170%; padding-left: 4px; font-family: 微软雅黑; font-size: 15px; text-decoration: none;}
.columnstyle54633{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54633{ line-height: 180%; color: #888888; font-size: 14px;}
.winstyle54633{ font-family: 微软雅黑;}
A.c54633 {
line-height: 170%; padding-left: 4px; font-family: 微软雅黑; font-size: 15px; text-decoration: none;}
A.c54633:link {
color:#222222;}
A.c54633:visited {
color:#222222;}
A.c54633:active {
color: #222222;}
A.c54633:hover {
color: #cc0000;}
.morestyle54635{ font-size: 9pt ;}
.clickstyle54635{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54635{ font-size: 9pt; line-height: 150% ;}
.titlestyle54635{ line-height: 170%; padding-left: 4px; font-family: 微软雅黑; font-size: 15px; text-decoration: none;}
.columnstyle54635{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54635{ line-height: 180%; color: #888888; font-size: 14px ;}
A.c54635 {
line-height: 170%; padding-left: 4px; font-family: 微软雅黑; font-size: 15px; text-decoration: none;}
A.c54635:link {
color:#222222;}
A.c54635:visited {
color:#222222;}
A.c54635:active {
color: #222222;}
A.c54635:hover {
color: #cc0000;}
.titlestyle55620{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle54955{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle54955{ width:290px; height:120px;}

.titlestyle59160{ font-size: 9pt; color: #222222; text-decoration: none ;}

.leaderstyle55182{ font-family: 幼圆; font-size: 11pt; color: #222222;}
.morestyle55182{ font-size: 9pt ;}
.linkstyle55182{ color: #222222; line-height: 160%; padding-left: 6px; font-family: 微软雅黑; font-size: 12pt; text-decoration: none;}
.jumpstyle55182{ font-size: 9pt; font-family: 宋体 ;}
.winstyle55182{ padding: 0px;}
A.c55182 {
color: #222222; line-height: 160%; padding-left: 6px; font-family: 微软雅黑; font-size: 12pt; text-decoration: none;}
A.c55182:link {
color:#222222;}
A.c55182:visited {
color:#222222;}
A.c55182:active {
color: #222222;}
A.c55182:hover {
color: #cc0000;}
.selectstyle54950{ position: relative; width: 150px; font-family: 宋体; height: 20px; color: #222222; font-size: 14px ;}
.titlestyle54950{ text-align: center; font-family: 宋体; color: #333333; font-size: 14px ;}

